<!doctype html>
<html lang="pt-BR">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<title>Curso Desenvolvimento de Aplicativos - Danki Code</title>
<meta name="author" content="Danki Code">
<link rel="icon" href="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/logocurso.png" type="image" />
<link rel="canonical" href="https://seucurso.tk/">
<link rel="stylesheet" href="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/css/boot.css">
<link rel="stylesheet" href="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/css/all.min.css">
<link rel="stylesheet" href="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/css/style.css">
</head>
<body>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-132895599-9"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-132895599-9');
</script>
<!-- End Global site tag (gtag.js) - Google Analytics -->
<!-- Global site tag (gtag.js) - Google Ads: 767666512 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-767666512"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-767666512');
</script>
<!-- End Global site tag (gtag.js) - Google Ads: 767666512 -->
<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s)
{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};
if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];
s.parentNode.insertBefore(t,s)}(window, document,'script',
'https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '215459836310353');
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=215459836310353&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->

<header>
<div class="container">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/logo-danki.png" title="Danki Code" alt="Danki Code">
</div>
</header>
<section class="action">
<div class="container">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/logocurso.png" alt="Curso Jornada Indie">
</div>
</section>

<section class="vantagens">
<div class="container">
<div class="box-iframe">
<div class="embed-container">
<iframe src="https://www.youtube.com/embed/MdECoQnZKps?showinfo=0&controls=0&rel=0" frameborder="0" allow="accelerometer; encrypted-media; gyroscope; picture-in-picture"></iframe>
</div>
</div>
<div class="vantagens-normalize">
<h1>Aprenda a desenvolver aplicativos de todos os tipos para todas as plataformas.</h1>
<div class="vantagens-wrapper flex">
<div class="vantagens-wrapper-int-normalize">
<div class="vantagens-wrapper-int">
<div>
<p>
<span><i class="far fa-check-circle"></i></span>
<span>Prepare o seu ambiente de trabalho e domine a criação de aplicativos Android e IOS.</span>
</p>
</div>
</div>
<div class="vantagens-wrapper-int">
<div>
<p>
<span><i class="far fa-check-circle"></i></span>
<span>Domine JavaScript, React, Node, Android Studio, Visual Studio Code e mais...</span></p>
</div>
</div>
<div class="vantagens-wrapper-int">
<div>
<p>
<span><i class="far fa-check-circle"></i></span>
<span>Descubra como publicar apps na Google Play e AppStore.</span></p>
</div>
</div>
</div>
<div class="vantagens-wrapper-int-normalize flex-2">
<div class="vantagens-wrapper-int">
<div>
<p>
<span><i class="far fa-check-circle"></i></span>
<span>Aprenda com exercícios práticos e crie vários apps diferentes para seu portfólio.</span>
</p>
</div>
</div>
<div class="vantagens-wrapper-int">
<div>
<p>
<span style="color: #241d76;"><i class="fas fa-check-circle"></i></span>
<span>Aprenda a criar apps híbridos (Android e IOS) <span class="bonus">BÔNUS</span></span>
</p>
</div>
</div>
<div class="vantagens-wrapper-int">
<div>
<p>
<span style="color: #241d76;"><i class="fas fa-check-circle"></i></span>
<span>Aprenda a criar PWA (Progressive Web Apps) <span class="bonus">BÔNUS</span></span>
</p>
</div>
</div>
<div class="vantagens-wrapper-int">
<div>
<p>
<span style="color: #241d76;"><i class="fas fa-check-circle"></i></span>
<span>Crie apps com Flutter <span class="bonus">BÔNUS</span></span>
</p>
</div>
</div>
</div>
</div>
<div class="price">
<p>De <span>R$4.097,00</span></p>
<div class="price-wrapper flex">
<div class="price-wrapper-int">
<div>
<p>Por apenas</p>
<p>12x de R$</p>
</div>
</div>
<div class="price-wrapper-int">
<div>
<p class="value">48,42</p>
</div>
</div>
</div>
</div>
</div>
</div>
</section>
<section class="garantia">
<div class="container">
<div class="box-cartoes">
<a class="cta" href="https://go.hotmart.com/Q38295558D?ap=e966&src=seucurso">Quero aprender a criar apps!</a>
<div class="box-white">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/cartoes.png" alt="Cartões">
</div>
<div class="box-white">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/comprasegura.png" alt="Compra Segura">
</div>
</div>
<h1>Por Que Devo <span>Comprar Esse Curso?</span></h1>
<p>Se você está se fazendo essa pergunta, veja abaixo alguns dos melhores motivos pra você confiar na gente!</p>
<div class="garantia-wrapper flex">
<div class="garantia-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/vitalicio.svg" alt="Vitalicio" style="margin: 20px auto 48px auto;">
<h2>Acesso Vitalício</h2>
<p>Adquira hoje o curso e tenha acesso ao mesmo para sempre. Você pode se inscrever hoje e estudar
no seu ritmo, pois o curso nunca vai expirar!</p>
</div>
</div>
<div class="garantia-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/ondemand.svg" alt="OnDemand" style="margin: 0 auto 34px auto;">
<h2>Totalmente OnDemand</h2>
<p>Assista as aulas em qualquer dispositivo. No seu celular, Tablets, Notebooks, Desktops. Você pode
assistir em qualquer dispositivo com acesso a internet.</p>
</div>
</div>
<div class="garantia-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/eadproprio.svg" alt="EAD Propria" style="margin: 0 auto 34px auto;">
<h2>EAD Própria</h2>
<p>Estude com a EAD Própria da Danki Code. Totalmente otimizada para você aprender até 10x mais
rápido, com um sistema de suporte 100% otimizado para você.</p>
</div>
</div>
<div class="garantia-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/mercado.svg" alt="Mercado" style="margin: 8px auto 34px auto;">
<h2>Aprenda com quem está no mercado</h2>
<p>Com a Danki você realmente aprende com quem está ativo no mercado. Vamos desenvolver projetos
reais para você atender todas as expectativas do seu cliente.</p>
</div>
</div>
<div class="garantia-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/individual.svg" alt="Suporte Individual" style="margin: -8px auto 34px auto;">
<h2>Suporte Individual e Personalizado</h2>
<p>Aqui você tem suporte Premium 24h/dia. Nossa EAD é otimizada para você tirar máximo proveito do
curso, podendo realizar perguntas a qualquer momento.</p>
</div>
</div>
<div class="garantia-wrapper-int ">
<div class="garantia-30 flex">
<div class="img">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/30-dias.png" alt="Garantia de 30 Dias">
</div>
<div class="text">
<h2>Você Tem Garantia! <br> Risco Zero Para Você</h2>
<p>Caso você implemente os aprendizados do curso e não possua resultados, você pode pedir o
seu dinheiro de volta. <b>Confiamos no curso e em você, temos certeza absoluta de que você
terá resultados!</b></p>
</div>
</div>
</div>
<div class="garantia-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/tempo.svg" alt="Tenha liberdade de tempo" style="margin: 0 auto 34px auto;">
<h2>Tenha liberdade de tempo</h2>
<p>Com o conhecimento adquirido após finalizar o curso, você pode ser dono do seu próprio tempo.
Podendo trabalhar de casa, ter mais tempo para lazer</p>
</div>
</div>
<div class="garantia-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/certificadoprofissional.png" alt="Certificado Profissional" style="margin: 0 auto 34px auto;">
<h2>Certificado Profissional</h2>
<p>Ganhe um certificado após completar o curso e tenha em mãos a sua conquista! Você também pode
aumentar suas horas do certificado conforme completa novas aulas.</p>
</div>
</div>
</div>
</div>
</section>

<section class="aprenda">
<div class="container">
<h1>Domine <span class="azul">Softwares e Tecnologias Essenciais e Atuais Na Área De</span> <span class="azul-claro">Desenvolvimento de Aplicativos </span></h1>
<p><b>Todas As Tecnologias utilizadas são GRÁTIS, extremamente leves e compatíveis com qualquer sistema
operacional.</b> Você não irá precisar investir em nada mais após se matricular no curso.</p>
<div class="aprenda-wrapper flex">
<div class="aprenda-wrapper-int">
<div>
<div class="aprenda-wrapper-int-box">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/apple.png" alt="Apple">
</div>
</div>
</div>
<div class="aprenda-wrapper-int">
<div>
<div class="aprenda-wrapper-int-box">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/react.jpg" alt="React Native">
</div>
</div>
</div>
<div class="aprenda-wrapper-int">
<div>
<div class="aprenda-wrapper-int-box">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/node.jpg" alt="Node Js">
</div>
</div>
</div>
<div class="aprenda-wrapper-int">
<div>
<div class="aprenda-wrapper-int-box">
<img style="max-width: 80px" src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/java.png" alt="Java">
</div>
</div>
</div>
<div class="aprenda-wrapper-int">
<div>
<div class="aprenda-wrapper-int-box">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/androidstudio.jpg" alt="Android Studio">
</div>
</div>
</div>
<div class="aprenda-wrapper-int">
<div>
<div class="aprenda-wrapper-int-box">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/android.jpg" alt="Android">
</div>
</div>
</div>
<div class="aprenda-wrapper-int">
<div>
<div class="aprenda-wrapper-int-box">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/flutter.png" alt="Flutter">
<span>bônus</span>
</div>
</div>
</div>
</div>
<p class="extra">E Muito Mais!</p>
</div>
</section>

<section class="testemunhas">
<div class="container">
<div class="box-cartoes">
<a class="cta" href="https://go.hotmart.com/Q38295558D?ap=e966&src=seucurso">Quero aprender a criar apps!</a>
<div class="box-white">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/cartoes.png" alt="Cartões">
</div>
<div class="box-white">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/comprasegura.png" alt="Compra Segura">
</div>
</div>
<div class="box-testemunhas">
<div class="header-testemunhas flex">
<div class="header-testemunhas-text">
<h1>Veja o que nossos alunos(as) acham da Danki Code e dos nossos Cursos!</h1>
<p>São mais de 13.000 Alunos em toda nossa história! Todos 100% satisfeitos! E de quebra temos
indicação máxima no Facebook e no Google!</p>
</div>
<div class="header-testemunhas-img">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/estrelas.png" alt="Estrelas">
</div>
</div>
<div class="box-iframe flex radius">
<div>
<div class="embed_container">
<iframe src="https://www.youtube.com/embed/3QZuca7YT4g?showinfo=0&controls=0&rel=0" frameborder="0"></iframe>
</div>
</div>
<div>
<div class="embed_container">
<iframe src="https://www.youtube.com/embed/PgcDsXNABgs?showinfo=0&controls=0&rel=0" frameborder="0"></iframe>
</div>
</div>
<div>
<div class="embed_container">
<iframe src="https://www.youtube.com/embed/elHWsjMHJ4o?showinfo=0&controls=0&rel=0" frameborder="0"></iframe>
</div>
</div>
<div>
<div class="embed_container">
<iframe src="https://www.youtube.com/embed/3XS7ZfDpYfk?showinfo=0&controls=0&rel=0" frameborder="0"></iframe>
</div>
</div>
<div>
<div class="embed_container">
<iframe src="https://www.youtube.com/embed/cSxabncX83g?showinfo=0&controls=0&rel=0" frameborder="0"></iframe>
</div>
</div>
<div>
<div class="embed_container">
<iframe src="https://www.youtube.com/embed/qMxiKwt6jKk?showinfo=0&controls=0&rel=0" frameborder="0"></iframe>
</div>
</div>
</div>
<div class="img">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/testemunhas/1.png" alt="Testemunhas 1" class="desktop">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/testemunhas/2.png" alt="Testemunhas 2" class="mobile">
</div>
</div>
</div>
</section>
<section class="bonus">
<div class="container">
<h1>Aprenda O Que Importa e Trabalhe <span>Criando Apps Profissionais </span></h1>
<div class="bonus-wrapper flex">
<div class="bonus-wrapper-int-normalize">
<div class="bonus-wrapper-int">
<div>
<p>
<span><i class="fas fa-check-circle"></i></span>
<span>Configure seu ambiente de trabalho.</span>
</p>
</div>
</div>
<div class="bonus-wrapper-int">
<div>
<p>
<span><i class="fas fa-check-circle"></i></span>
<span>Faça seus primeiros aplicativos e pratique com múltiplos exercícios.</span></p>
</div>
</div>
<div class="bonus-wrapper-int">
<div>
<p>
<span><i class="fas fa-check-circle"></i></span>
<span>Crie aplicativos com diversas funções como: calculadora, lista de tarefas, galeria de fotos, cadastro e muito mais.</span>
</p>
</div>
</div>
</div>
<div class="bonus-wrapper-int-normalize flex-2">
<div class="bonus-wrapper-int">
<div>
<p>
<span><i class="fas fa-check-circle"></i></span>
<span>Exporte e publique seus aplicativos para as lojas</span>
</p>
</div>
</div>
<div class="bonus-wrapper-int">
<div>
<p>
<span><i class="fas fa-check-circle"></i></span>
<span>Domine a criação de APKs (Android) e IPA (IOS)</span>
</p>
</div>
</div>
<div class="bonus-wrapper-int">
<div>
<p>
<span><i class="fas fa-check-circle"></i></span>
<span>Torne-se um profissional pronto para <u>QUALQUER DESAFIO</u> em ambiente mobile!</span>
</p>
</div>
</div>
</div>
</div>
<div class="bonus-2">
<h1>Ainda Aproveite Os Bônus Incríveis:</h1>
<div class="bonus-wrapper flex">
<div class="bonus-wrapper-int-normalize">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/android-apple.jpg" alt="Android e APP">
<h3>Bônus 1: <span>Criando Apps Hibridos</span></h3>
<p>Domine a arte de criar aplicativos que funcionam em qualquer dispositivo, seja ele Android ou
IOS. Economize tempo e agregue valor ao seu trabalho.</p>
</div>
</div>
<div class="bonus-wrapper-int-normalize">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/flutter-2.png" alt="Flutter" style="margin: 44px auto">
<h3>Bônus 2: <span>Criando Apps com <u>Flutter</u></span></h3>
<p>A palavra-chave é: <u>fluidez</u>, trabalhe com um framework sem intermediários entre a UI e
o
dispositivo. Desenhe diretamente em um canvas e aumente a produtividade.</p>
</div>
</div>
</div>
</div>
</div>
</section>

<section class="modulos">
<div class="container">
<h1>Veja Todos os Módulos do Curso</h1>
<p>Aprenda todos os detalhes e vá do básico até o expert no planejamento e posicionamento do seu jogo no
mercado. Aprenda agora mesmo! </p>
<div class="modulos-wrapper flex">
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/1.png" alt="Introdução e conceitos">
<h3>Módulo 01: <b>Introdução e conceitos</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/2.png" alt="Configuração de ambiente para desenvolvimento mobile">
<h3>Módulo 02: <b>Configuração de ambiente para desenvolvimento mobile</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/3.png" alt="Criando primeiro projeto">
<h3>Módulo 03: <b>Dominando react native e exercícios</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/4.png" alt="Entendendo react-native na prática e exercícios">
<h3>Módulo 04: <b>Criando aplicativo de anotações</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/5.png" alt="Criando aplicativo anotações">
<h3>Módulo 05: <b>Criando aplicativo lista de tarefas</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/6.png" alt="Criando aplicativos lista de tarefas">
<h3>Módulo 06: <b>Criando aplicativo timer</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/7.png" alt="Criando um timer">
<h3>Módulo 07: <b>Criando aplicativo calculadora</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/8.png" alt="Criando uma calculadora">
<h3>Módulo 08: <b>Criando e dominando aplicativos hibrídos</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/9.png" alt="Criando Apps Híbridos (BÔNUS)">
<h3>Módulo 09: <b>Criando aplicativo galeria de fotos</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/10.png" alt="Criando aplicativo galeria de fotos">
<h3>Módulo 10: <b>Criando aplicativo de música</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/11.png" alt="Criando App com navegação">
<h3>Módulo 11: <b>Criando aplicativo portfólio</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/12.png" alt="Criando aplicativo danki code">
<h3>Módulo 12: <b>Criando aplicativo danki code</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/13.png" alt="Aplicando lista de tarefas com API">
<h3>Módulo 13: <b>Criando APIs para seus aplicativos</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/14.png" alt="Exportando seu app e publicando na google play(android)">
<h3>Módulo 14: <b>Publicando na google play e macetes</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/15.png" alt="Exportando seu app e publicando na google play(ios)">
<h3>Módulo 15: <b>Publicando na appstore e macetes</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/16.png" alt="Criando app utilizando mapas">
<h3>Módulo 16: <b>Aprendendo e criando PWA</b></h3>
</div>
</div>
<div class="modulos-wrapper-int">
<div>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/modulos/17.png" alt="Criando Apps com Flutter (BÔNUS)">
<h3>Módulo 17: <b>Criando aplicativo com flutter</b></h3>
</div>
</div>
</div>
</div>
</section>

<section class="certificado">
<div class="container" style="max-width: 1366px">
<div class="box-cartoes">
<a class="cta" href="https://go.hotmart.com/Q38295558D?ap=e966&src=seucurso">Quero aprender a criar apps!</a>
</div>
<h1>Confira o certificado que você irá receber ao concluir o curso!</h1>
<p>Ainda aumente as horas automaticamente dentro da nossa plataforma, conforme conclui as novas aulas
adicionadas no treinamento!</p>
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/certificadocomsombra.png" alt="Certificado de Conclusão" class="certificado">
</div>
</section>
<section class="duvidas">
<div class="container">
<h1>Perguntas frequentes (FAQ)</h1>
<div class="duvidas-wrapper flex">
<div class="duvidas-wrapper-int">
<div class="radius">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/group-25.svg" alt="Faq">
<h3>"Posso começar mesmo sem nenhum conhecimento?"</h3>
<p>Com certeza! O curso foi feito mesmo para aqueles que nunca tiveram contato com desenvolvimento
de Aplicativos.
Você vai aprender do zero, tudo que precisa para dominar o desenvolvimento de Apps</p>
</div>
</div>
<div class="duvidas-wrapper-int">
<div class="radius">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/group-25.svg" alt="Faq">
<h3>"Como posso acessar o curso?"</h3>
<p>Assim que a sua compra for confirmada, você receberá por e-mail todas as instruções, junto
com seu login e senha para entrar na nossa plataforma.</p>
</div>
</div>
<div class="duvidas-wrapper-int">
<div class="radius">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/group-25.svg" alt="Faq">
<h3>"Qual a garantia do curso?"</h3>
<p>Você tem garantia de até 30 dias. Dessa forma, se por algum motivo quiser o seu dinheiro de
volta, devolvemos tudo. Pedimos apenas o motivo do reembolso para que possamos melhorar
nossos serviços.</p>
</div>
</div>
<div class="duvidas-wrapper-int">
<div class="radius">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/group-25.svg" alt="Faq">
<h3>"As gravações estão finalizadas?"</h3>
<p>Não. Novas aulas,módulos e projetos são adicionados constantamente sem nenhum custo
adicional. Você paga apenas uma vez e continua recebendo novos conteúdos.</p>
</div>
</div>
<div class="duvidas-wrapper-int">
<div class="radius">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/group-25.svg" alt="Faq">
<h3>"Há alguma garantia de obtenção de lucros?"</h3>
<p>Não. O papel da Danki Code é dar para você um arsenal completo de conhecimento para se tornar
um verdadeiro profissional da área. Os resultados e retorno dependem apenas de você e o seu
comprometimento.</p>
</div>
</div>
<div class="duvidas-wrapper-int">
<div class="radius">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/group-25.svg" alt="Faq">
<h3>"Posso acessar o curso de qualquer lugar?"</h3>
<p>Sim! A plataforma de ensino a distância da Danki é compátivel com todos os dispositivos:
Celular, Tablet, Notebook, Desktop etc. Além disso, também é Cross-Browser ou seja,
compátivel com todos os navegadores.</p>
</div>
</div>
<div class="duvidas-wrapper-int">
<div class="radius">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/group-25.svg" alt="Faq">
<h3>"O curso tem uma duração limite?"</h3>
<p>Não. A partir do momento que você recebe acesso ao curso você tem acesso vitalício. Ou seja,
nunca vai expirar e você pode acessar a hora que quiser.</p>
</div>
</div>
<div class="duvidas-wrapper-int">
<div class="radius">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/group-25.svg" alt="Faq">
<h3>"Qual os meios de suporte?"</h3>
<p>Atualmente a plataforma EAD da Danki é uma das mais completas. Você conta com sistema via
chat online, sistema personalizado de tickets durante a aula, e-mail e telefone.</p>
</div>
</div>
<div class="duvidas-wrapper-int">
<div class="radius">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/group-25.svg" alt="Faq">
<h3>"Este curso é realmente completo?"</h3>
<p>Sim, a idéia principal do Curso é você dominar absolutamente tudo sobre o desenvolvimento de Apps
através de um único curso e ser capaz de criar qualquer tipo de
negócio.</p>
</div>
</div>
<div class="duvidas-wrapper-int">
<div class="radius">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/group-25.svg" alt="Faq">
<h3>"Eu preciso investir em mais alguma alguma coisa após adquirir o curso?"</h3>
<p>Não, ao adquirir o curso você tem tudo que precisa para iniciar seus estudos.</p>
</div>
</div>
<div class="duvidas-wrapper-int">
<div class="radius">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/group-25.svg" alt="Faq">
<h3>"Qual o formato do curso?"</h3>
<p>O curso é 100% em videoaulas através da plataforma de ensino a distância da Danki Code. Uma
plataforma completa, onde você tem total controle do seu aprendizado onde e quando
quiser.</p>
</div>
</div>
<div class="duvidas-wrapper-int">
<div class="radius">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/icones/group-25.svg" alt="Faq">
<h3>"Qual horário do suporte?"</h3>
<p>O suporte está disponível 24h/dia, de segunda a domingo.</p>
</div>
</div>
</div>
</div>
</section>

<section class="footer">
<div class="container">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/logocurso.png" alt="Curso Jornada Indie">
<h1>Aprenda a Criar Seus Próprios Aplicativos! Tire Suas Ideias do Papel e Ganhe Dinheiro!</h1>
<div class="price">
<p>De <span>R$4.097,00</span></p>
<div class="price-wrapper flex">
<div class="price-wrapper-int">
<div>
<p>Por apenas</p>
<p>12x de R$</p>
</div>
</div>
<div class="price-wrapper-int">
<div>
<p class="value">48,42</p>
</div>
</div>
</div>
</div>
<div class="box-cartoes">
<a class="cta" href="https://go.hotmart.com/Q38295558D?ap=e966&src=seucurso">Quero aprender a criar apps!</a>
<div class="box-white">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/cartoes.png" alt="Cartões">
</div>
<div class="box-white">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/comprasegura.png" alt="Compra Segura">
</div>
</div>
</div>
</section>
<footer>
<div class="container">
<img src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/images/logo-danki.png" title="Danki Code" alt="Danki Code">
</div>
</footer>
<script src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/js/jquery.js" type="application/javascript"></script>
<script src="https://seucurso.tk/pages/dsaqui-curso-dev-apps/app/Views/public/mkt/curso-apps/js/all.min.js" type="application/javascript"></script>
</body>
</html>